/*
 * CustomExpression.java
 *
 * Created on 25 settembre 2004, 23.50
 */

package it.businesslogic.ireport.gui.library;

/**
 *
 * @author  Administrator
 */
public class CustomExpression {
    
    String s = "";
    /** Creates a new instance of CustomExpression */
    public CustomExpression(String s) {
        this.s = s;
    }
    
    public String toString()
    {
        
        return s;
    }
    
}
